<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Хакатоны GoTo</title>
    <link rel="stylesheet" href="css/clear.css">
    <link rel="stylesheet" href="css/index.css">
    <link href="/static/img/favicon.ico" rel="shortcut icon"
          type="image/vnd.microsoft.icon"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <meta name="description"
          content="GoTo Hacks: серия конкурсов и хакатонов по перспективным технологическим направлениям."/>
    <meta property="og:title" content="Хакатоны GoTo"/>
    <meta property="og:image" content="/static/spirit/soc.png">
    <style>
        @media screen and (min-width: 900px) {
            .box {
                height: 300px;
                border-left: 0;
            }
        }
    </style>

</head>
<body>

<div class="main">
    <h1>Хакатоны GoTo</h1>
    <p class="main_description">
        Серия конкурсов и хакатонов по перспективным технологическим направлениям. В рамках проекта GoTo мы проводим
        соревнования для школьников и студентов, отличительная особенность которых – превалирование обучающей
        составляющей в виде интенсивов и кураторства.<br>В партнерских проектах организуем хакатоны для любых возрастных
        категорий и форматах: от онлайн-соревнований до корпоративных мероприятий.</p>

    <a class="main_href" href="https://mentorhack.ru/">
        <div class="box camp_winter_image">
            <div class="box-left">
                <div class="notification">2018</div>
            </div>
            <div class="box-right text">
                <h2>MentorHack</h2>

                <p class="description">
                    Хакатон по созданию технологических решений для поиска и подбора ментора, оптимизации и трекинга
                    наставничества. Организован совместно с РАЭК и АСИ.<br>
                    Призовой фонд – 1 300 000 ₽. Были выделены 2 тематических направления: первое — поиск и подбор
                    наставников для специалистов и проектов, формирование команд, поиск сотрудников для конкретных
                    проектов;
                    и второе — автоматизация процессов наставничества (менеджмент, обучение, рекрутинг и HR, трекинг и
                    экспертиза).
                </p>

                <p class="see-more">Подробнее</p>
            </div>

        </div>
    </a>


    <a class="main_href" href="/hackathon/">
        <div class="box camp_summer_image">
            <div class="box-left">
                <div class="notification">2017</div>
            </div>
            <div class="box-right text">
                <h2>GoToHack 2</h2>

                <p class="description">
                    Отборочный этап проходил в онлайн-формате, его участникам было предложено попытаться предсказать
                    поведение учеников на онлайн-курсах, имея данные трекинга пользователей онлайн-платформы Stepik.
                    Участники с лучшими результатами были приглашены на финал, где получили датасеты от КРОК, МТС,
                    Stepik, Qiwi и других партнеров. В итоге команды представили свои проекты профессионалам не только в
                    области Data Science, но и в области образования и HR.
                </p>

                <p class="see-more">Подробнее</p>
            </div>
        </div>
    </a>

    <a class="main_href" href="/hackathon/1">
        <div class="box camp_autumn_image">
            <div class="box-left">
                <div class="notification">2016</div>
            </div>
            <div class="box-right text">
                <h2>GoToHack 1</h2>

                <p class="description">
                    Участники хакатона вместе с экспертами по анализу данных и социологами смогут исследовать свое
                    поколение на основе открытых данных соцсети ВКонтакте, проверить различные гипотезы и найти
                    интересные факты, выявить механизмы распространения информации и взаимодействия в соцсети, а также
                    разработать различные сервисы и рекомендательные системы. Партнерами стали: Яндекс, РВК, Deloitte,
                    T&P, Microsoft, Mail.Ru Group, Rambler&Co, Иннополис, МФТИ, ВШЭ, DeepHackLab и другие.
                </p>

                <p class="see-more">Подробнее</p>
            </div>
        </div>
    </a>
</div>

<footer class="footer">
    <div class="footer-block half_screen_wrapper">
        <div class="footer-menu-block half_screen"><h4><a href="/">Главная</a></h4></div>
    </div>
    <div class="footer-block">
        <div>
            <h4><a href="mailto:school@goto.msk.ru">school@goto.msk.ru</a></h4>
        </div>
        <div id="number">
            <h4><a id="phone-number" href="tel:+7 926 658 12 84">+7 926 658 12 84</a></h4>
        </div>
        <div id="socials">
            <a href="https://vk.com/goto_msk">
                <!--?xml version="1.0" ?-->
                <svg id="Layer_1" style="enable-background:new 0 0 24 24;" version="1.1" viewBox="0 0 24 24" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><g><path d="M22.789,19.001h-3.568c-0.599,0-1.161-0.233-1.584-0.656l-2.076-2.076c-0.17-0.17-0.406-0.268-0.646-0.268   c-0.504,0-0.914,0.41-0.914,0.914v0.857c0,0.678-0.551,1.229-1.229,1.229H9.5c-2.29,0-5.968-5.144-8.651-9.459   C0.293,8.647,0,7.613,0,6.553V6.298c0-0.715,0.582-1.297,1.297-1.297H4.5c0.188,0,0.361,0.106,0.446,0.274   c0.703,1.388,2.685,5.149,3.407,5.872c0.184,0.183,0.361,0.291,0.473,0.269C8.892,11.41,8.954,11.368,9,11.325V7.528   c0-0.529-0.206-1.025-0.58-1.399L8.146,5.855C8.003,5.712,7.96,5.497,8.038,5.31C8.115,5.123,8.298,5.001,8.5,5.001h4.406   C13.509,5.001,14,5.492,14,6.095v5.115c0.277,0.128,0.773,0.274,1.165-0.079c0.419-0.38,1.464-2.463,2.66-5.308   c0.21-0.499,0.697-0.822,1.241-0.822h3.508C23.36,5.001,24,5.641,24,6.428c0,0.805-0.277,1.595-0.78,2.224L20,12.677v0.618   l3.644,3.644c0.347,0.347,0.45,0.864,0.262,1.317C23.718,18.708,23.28,19.001,22.789,19.001z M14.914,15.001   c0.511,0,0.992,0.199,1.354,0.561l2.076,2.076c0.231,0.231,0.551,0.363,0.877,0.363h3.568c0.122,0,0.173-0.081,0.193-0.129   c0.02-0.048,0.041-0.142-0.045-0.228l-3.79-3.79C19.053,13.761,19,13.634,19,13.501v-1c0-0.114,0.039-0.224,0.109-0.313l3.33-4.162   C22.801,7.575,23,7.007,23,6.428c0-0.235-0.191-0.427-0.427-0.427h-3.508c-0.14,0-0.266,0.082-0.319,0.209   c-0.938,2.229-2.204,5.021-2.911,5.661c-0.927,0.839-2.122,0.391-2.623,0.038C13.079,11.817,13,11.664,13,11.501V6.095   c0-0.052-0.042-0.094-0.094-0.094H9.581C9.854,6.458,10,6.982,10,7.528v3.973c0,0.091-0.024,0.18-0.071,0.257   c-0.035,0.059-0.361,0.575-0.977,0.65c-0.44,0.056-0.883-0.131-1.306-0.554c-0.869-0.869-2.867-4.709-3.453-5.854H1.297   C1.133,6.001,1,6.135,1,6.298v0.255c0,0.874,0.242,1.725,0.699,2.461c3.446,5.543,6.435,8.987,7.801,8.987h3.271   c0.126,0,0.229-0.103,0.229-0.229v-0.857C13,15.86,13.859,15.001,14.914,15.001z"></path></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g><g></g></svg>
            </a>
            <a href="https://www.facebook.com/GoToCampPage/">
                <!--?xml version="1.0" ?-->

                <svg id="Layer_1" style="enable-background:new 0 0 21.8 44;" version="1.1" viewBox="0 0 21.8 50" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><path d="M15,44H4V23l-4,0l0-9h4l0.2-4.2c0-4.7,2.6-9.8,10-9.8l7.6,0v9.2H16c-0.6,0-1,0.1-1,0.8v4h6l0,9l-6,0V44z M6,42h7l0.1-21h6.1  L19,16h-6l0.1-5.8c0-2.1,1.5-3,2.9-3h3.8V2l-5.6,0C6.8,2,6.3,8,6.3,9.8L6,16H2v5h4V42z"></path></svg>
            </a>
            <a href="https://twitter.com/goto_camp">
                <!--?xml version="1.0" ?-->

                <svg enable-background="new 0 0 50 50" height="50px" id="Layer_1" version="1.1" viewBox="0 0 50 50" width="50px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg"><g id="twitter"><path d="M45.88,11.416c0.327-1.106-0.047-2.302-0.953-3.022c-0.514-0.411-1.136-0.618-1.767-0.618   c-0.498,0-0.996,0.13-1.443,0.397c-0.888,0.521-1.817,0.939-2.787,1.234c-1.854-1.418-4.153-2.207-6.516-2.207   c-5.416,0-9.903,4.04-10.61,9.264c-4.318-0.924-8.252-3.303-11.086-6.779c-0.54-0.666-1.35-1.046-2.196-1.046   c-0.071,0-0.146,0.005-0.222,0.01c-0.928,0.073-1.757,0.596-2.226,1.398c-0.952,1.631-1.453,3.491-1.453,5.386   c0,1.28,0.227,2.525,0.647,3.688c-0.452,0.514-0.714,1.18-0.714,1.884c0,2.808,1.06,5.39,2.826,7.33   c-0.109,0.484-0.092,0.996,0.067,1.486c0.611,1.914,1.729,3.561,3.175,4.818c-0.939,0.213-1.911,0.322-2.897,0.322   c-0.511,0-1.028-0.033-1.549-0.092c-0.11-0.014-0.22-0.021-0.332-0.021c-1.186,0-2.26,0.742-2.663,1.885   c-0.447,1.24,0.026,2.627,1.134,3.34c4.071,2.607,8.775,3.986,13.602,3.986c15.655,0,25.063-12.6,25.232-24.899   c1.274-1.085,2.394-2.334,3.344-3.728c0.359-0.474,0.572-1.063,0.572-1.708C47.065,12.775,46.597,11.933,45.88,11.416z    M40.292,17.801c0.018,0.337,0.025,0.677,0.025,1.018c0,10.404-7.919,22.4-22.4,22.4c-4.445,0-8.584-1.303-12.07-3.537   c0.613,0.068,1.243,0.111,1.878,0.111c3.689,0,7.083-1.26,9.779-3.373c-3.449-0.061-6.354-2.34-7.357-5.467   c0.481,0.092,0.975,0.143,1.478,0.143c0.72,0,1.416-0.098,2.075-0.277c-3.602-0.727-6.317-3.905-6.317-7.723   c0-0.034,0-0.065,0-0.098c1.062,0.588,2.277,0.942,3.567,0.982c-2.112-1.412-3.5-3.824-3.5-6.554c0-1.442,0.388-2.793,1.066-3.956   c3.88,4.763,9.683,7.896,16.227,8.224c-0.136-0.574-0.202-1.178-0.202-1.795c0-4.344,3.524-7.869,7.87-7.869   c2.266,0,4.313,0.956,5.749,2.483c1.791-0.351,3.478-1.006,4.999-1.909c-0.589,1.837-1.838,3.38-3.461,4.354   c1.591-0.188,3.106-0.611,4.52-1.24C43.165,15.305,41.832,16.691,40.292,17.801z"></path></g></svg>
            </a>
            <a href="https://t.me/goto_channel">


                <!--?xml version="1.0" encoding="UTF-8" ?-->

                <svg width="800pt" height="800pt" viewBox="0 0 800 800" version="1.1"
                     xmlns="http://www.w3.org/2000/svg">
                    <g id="#000000ff">
                        <path opacity="1.00"
                              d=" M 613.62 111.51 C 625.08 106.89 636.45 101.27 648.92 100.12 C 664.20 98.50 680.55 104.54 689.95 116.95 C 696.45 125.13 699.65 135.57 699.80 145.95 C 700.20 155.97 697.61 165.73 695.79 175.49 C 665.30 331.61 634.86 487.74 604.33 643.85 C 600.31 655.86 592.02 666.38 581.75 673.73 C 562.77 686.16 536.98 686.58 517.06 676.09 C 476.90 645.43 436.87 614.59 396.75 583.87 C 374.94 603.66 353.22 623.55 331.44 643.36 C 327.51 646.86 323.88 650.86 319.03 653.10 C 307.93 659.04 294.14 659.55 282.71 654.25 C 275.74 650.97 270.62 644.82 266.68 638.37 C 261.92 630.48 258.83 621.74 256.06 612.99 C 241.04 564.74 226.34 516.39 211.59 468.06 C 175.44 455.83 139.25 443.73 103.08 431.56 C 95.15 428.82 86.94 426.63 79.61 422.41 C 66.74 415.38 55.35 404.11 51.55 389.59 C 48.03 377.57 50.77 364.15 58.17 354.14 C 64.56 345.32 73.91 339.17 83.64 334.58 C 260.27 260.16 436.88 185.67 613.62 111.51 M 455.99 232.02 C 339.14 281.14 222.39 330.49 105.53 379.60 C 154.58 396.03 203.55 412.71 252.62 429.07 C 353.27 366.59 454.05 304.31 554.75 241.90 C 558.68 239.60 563.27 237.62 567.92 238.26 C 570.53 238.57 571.39 241.30 571.67 243.53 C 572.84 248.22 568.37 251.58 565.58 254.65 C 484.91 329.91 404.19 405.12 323.50 480.35 C 317.19 520.27 310.93 560.20 304.64 600.12 C 334.41 573.00 364.16 545.86 393.93 518.74 C 442.91 556.23 491.82 593.80 540.77 631.31 C 543.50 633.10 546.82 633.98 550.06 634.12 C 553.12 633.64 555.78 630.92 556.53 627.95 C 586.93 472.13 617.36 316.32 647.77 160.51 C 648.45 157.34 649.06 154.16 649.25 150.93 C 584.73 177.73 520.39 204.95 455.99 232.02 Z"></path>
                    </g>
                </svg>
            </a>
            <a href="https://www.instagram.com/goto_goto_goto/">
                <!--?xml version="1.0" encoding="utf-8"?-->
                <svg version="1.1" id="Layer_1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" viewBox="0 0 150 150" style="enable-background:new 0 0 150 150;" xml:space="preserve">
                                <g>
                                        <path d="M64.2,94c-15.6,0-28.3-12.7-28.3-28.3c0-15.6,12.7-28.3,28.3-28.3c15.6,0,28.3,12.7,28.3,28.3C92.4,81.3,79.7,94,64.2,94z
                                                 M64.2,46.7c-10.5,0-19.1,8.6-19.1,19.1s8.6,19.1,19.1,19.1c10.5,0,19.1-8.6,19.1-19.1C83.2,55.2,74.7,46.7,64.2,46.7z"></path>
                                        <path d="M100.5,124.1H27.8c-15.2,0-27.5-12.3-27.5-27.5V27.5C0.3,12.3,12.7,0,27.8,0h72.7C115.7,0,128,12.3,128,27.5v69.1
                                                C128,111.8,115.7,124.1,100.5,124.1z M27.8,9.2c-10.1,0-18.3,8.2-18.3,18.3v69.1c0,10.1,8.2,18.3,18.3,18.3h72.7
                                                c10.1,0,18.3-8.2,18.3-18.3V27.5c0-10.1-8.2-18.3-18.3-18.3H27.8z"></path>
                                        <path d="M45.1,54.6H6.4c-2.5,0-4.6-2.1-4.6-4.6c0-2.5,2.1-4.6,4.6-4.6h38.6c2.5,0,4.6,2.1,4.6,4.6C49.6,52.5,47.6,54.6,45.1,54.6z"></path>
                                        <path d="M122.3,54.6H83.2c-2.5,0-4.6-2.1-4.6-4.6c0-2.5,2.1-4.6,4.6-4.6h39.1c2.5,0,4.6,2.1,4.6,4.6
                                                C126.9,52.5,124.8,54.6,122.3,54.6z"></path>
                                        <g>
                                                <path d="M89.7,22.9c0-2.5,2.1-4.6,4.6-4.6h7.8c2.5,0,4.6,2.1,4.6,4.6v7.8c0,2.5-2.1,4.6-4.6,4.6h-7.8c-2.5,0-4.6-2.1-4.6-4.6V22.9
                                                        z"></path>
                                        </g>
                                </g>
                                </svg>
            </a>
        </div>
    </div>
</footer>

<!-- Трекер большого брата -->
<div style='display: none;'>
    <!-- Yandex.Metrika counter -->
    <script type="text/javascript"> (function (d, w, c) {
        (w[c] = w[c] || []).push(function () {
            try {
                w.yaCounter27106058 = new Ya.Metrika({
                    id: 27106058,
                    clickmap: true,
                    trackLinks: true,
                    accurateTrackBounce: true,
                    webvisor: true
                });
            } catch (e) {
            }
        });
        var n = d.getElementsByTagName("script")[0], s = d.createElement("script"), f = function () {
            n.parentNode.insertBefore(s, n);
        };
        s.type = "text/javascript";
        s.async = true;
        s.src = "https://mc.yandex.ru/metrika/watch.js";
        if (w.opera == "[object Opera]") {
            d.addEventListener("DOMContentLoaded", f, false);
        } else {
            f();
        }
    })(document, window, "yandex_metrika_callbacks"); </script>
    <noscript>
        <div><img src="https://mc.yandex.ru/watch/27106058" style="position:absolute; left:-9999px;" alt=""/></div>
    </noscript> <!-- /Yandex.Metrika counter -->
</div>
<script>
    (function (i, s, o, g, r, a, m) {
        i['GoogleAnalyticsObject'] = r;
        i[r] = i[r] || function () {
            (i[r].q = i[r].q || []).push(arguments)
        }, i[r].l = 1 * new Date();
        a = s.createElement(o),
            m = s.getElementsByTagName(o)[0];
        a.async = 1;
        a.src = g;
        m.parentNode.insertBefore(a, m)
    })(window, document, 'script', 'https://www.google-analytics.com/analytics.js', 'ga');

    ga('create', 'UA-69153546-1', 'auto');
    ga('send', 'pageview');

</script>
<script>
    window.fbAsyncInit = function () {
        FB.init({
            appId: '135232507112213',
            xfbml: true,
            version: 'v2.10'
        });
        FB.AppEvents.logPageView();
    };

    (function (d, s, id) {
        var js, fjs = d.getElementsByTagName(s)[0];
        if (d.getElementById(id)) {
            return;
        }
        js = d.createElement(s);
        js.id = id;
        js.src = "//connect.facebook.net/en_US/sdk.js";
        fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));
</script>
</body>
</html>
